/**!
 * Copyright  2016 - Seafrigo NA Coldstorage, Inc
 */

* {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#seafrigo-border {
    height: 10px;
    background: linear-gradient(to right, #07846D, #8BBFB1);
    margin-bottom: 12px;
}

.jumbotron h2 {
    font-family: "Segoe UI Light", "Helvetica Neue", "Segoe UI", "Segoe WP", sans-serif !important;
    font-weight: 100;
    line-height: 1.1;
}

.container {
    max-width: 1366px;
    width: 98%;
}

.modal-lg {
    max-width: 1000px;
    width: 98%;
}

.modal-llg {
    max-width: 1300px;
    width: 98%;
}

.modal-lllg {
    max-width: 1500px;
    width: 98%;
}

a.btn-default {
    color: #333 !important;
}

a.btn-primary {
    color: #fff !important;
}

/* ############ */
/* ## BUTTON ## */
/* ############ */
.btn-primary {
    background-color: #3A9D23;
    border-color: #4CAE4C;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: #22780F !important;
    border-color: #3e783f !important;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus,
.btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover,
.btn-primary[disabled], .btn-primary.active[disabled], .btn-primary.focus[disabled],
.btn-primary[disabled]:active, .btn-primary[disabled]:focus,
.btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #22780F;
    border-color: #22780F;
}

.btn-outline-primary {
    color: #3A9D23;
    border-color: #4CAE4C;
    background-color: white;
}

.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:focus{
    color: white !important;
    border-color: #3e783f !important;
    background-color: #22780F !important;
}

.btn-no-border-primary {
    color: #3A9D23;
}

.btn-no-border-primary:hover,
.btn-no-border-primary:active,
.btn-no-border-primary:focus {
    color: white !important;
    border-color: #3e783f !important;
    background-color: #22780F !important;
}

/* ############ */
/* ## FOOTER ## */
/* ############ */
.footer {
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-top: 20px;
    color: #777;
    border-top: 1px solid #e5e5e5;
}

.footer a {
    color: #777;
}

/* ############### */
/* ## JUMBOTRON ## */
/* ############### */
.jumbotron {
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.jumbotron h2 {
    margin-top: 10px;
}

.jumbotron a {
    color: #22780F;
}

.jumbotron a:hover, .jumbotron a:active {
    color: #1f5f0f;
    text-decoration: none;
}

.h2-title {
    text-align: center;
    margin: 25px auto;
    color: #22780F;
    font-variant: small-caps;
    font-family: "Segoe UI Light", "Helvetica Neue", "Segoe UI", "Segoe WP", sans-serif !important;
}

/* ########### */
/* ## PANEL ## */
/* ########### */

.panel-success a, .row-center a {
    color: #3A9D23;
}

.panel-success a:hover, .panel-success a:active, .row-center a:hover,
.row-center a:active {
    color: #22780F;
}

.panel-btn-right {
    float: right;
    position: relative;
    bottom: 6px;
    right: -11px;
}

.panel-invisible {
    border: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}
/* ############ */
/* ## NAVBAR ## */
/* ############ */
.nav a {
    color: #3A9D23;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background-color: #3A9D23;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #3A9D23;
}

.img-navbar {
    height: 50px;
}

.banner {
    margin: 10px auto;
}

.col-md-1-5 {
    float:left;
    width:12.5%;
    position:relative;min-height:1px;padding-right:15px;padding-left:15px;
}

/* ################ */
/* ## DATEPICKER ## */
/* ################ */
.datepicker table tr td.active:active,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active.highlighted.active,
.open > .dropdown-toggle.datepicker table tr td.active,
.open > .dropdown-toggle.datepicker table tr td.active.highlighted,
.datepicker table tr td.active.active:hover,
.datepicker table tr td.active.highlighted.active:hover,
.open > .dropdown-toggle.datepicker table tr td.active:hover,
.open > .dropdown-toggle.datepicker table tr td.active.highlighted:hover,
.datepicker table tr td span.active {
    background: #3A9D23 !important;
    border: none;
}

/* ################### */
/* ## MODAL WAITING ## */
/* ################### */
.modal-waiting {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(200, 200, 200, 0.5);
    z-index: 10001;
    /* Transparency IE < 9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80C8C8C8, endColorstr=#80C8C8C8);
}

.modal-waiting-content {
    position: absolute;
    top: 45%;
    left: 45%;
    padding: 50px 30px 30px 30px;
    text-align: center;
    background: white;
    border-radius: 10px;
    z-index: 10002;
}

.modal-md {
    width: 700px;
}

.badge {
    background-color: #3A9D23;
    border-radius: 10px !important;
}

.label-primary {
    background-color: #3A9D23;
}

.label-old-primary {
    background-color: #337AB7;
}

.label-outline-primary {
    color: #3A9D23;
    border-color: #4CAE4C;
    background-color: white;
}

.label-outline-primary:hover,
.label-outline-primary:active {
    color: white !important;
    border-color: #3e783f !important;
    background-color: #22780F !important;
}

.label-no-border-primary {
    color: #3A9D23;
}

.label-no-border-primary:hover,
.label-no-border-primary:active {
    color: white !important;
    border-color: #3e783f !important;
    background-color: #22780F !important;
}

.img-sm {
    width: 48px !important;
    margin: auto;
}

.img-xs {
    width: 32px !important;
    margin: auto;
}

.img-xs-margin {
    width: 32px !important;
}

.img-xxs {
    width: 24px !important;
    margin: auto;
}

textarea.form-control {
    min-width: 100%;
    max-width: 100%;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #3A9D23;
    width: 48px;
    height: 48px;
    text-decoration: none;
    -webkit-border-radius: 35px !important;
    -moz-border-radius: 35px !important;
    border-radius: 35px !important;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 15px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: #22780F;
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

.div-hold-pills {
    margin-bottom: 10px;
}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:focus, .nav-tabs.nav-justified > .active > a:hover {
    color: #3c763d;
    font-weight: bold;
}

.chosen-container .chosen-results li.highlighted {
    background-color: #3A9D23;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #3A9D23), color-stop(90%, #22780F));
    background-image: -webkit-linear-gradient(#3A9D23 20%, #22780F 90%);
    background-image: -moz-linear-gradient(#3A9D23 20%, #22780F 90%);
    background-image: -o-linear-gradient(#3A9D23 20%, #22780F 90%);
    background-image: linear-gradient(#3A9D23 20%, #22780F 90%);
    color: #fff;
}

/*** CARD ***/

.card {
    border-radius: 4px;
    background: #FFFFFF;
    border: 1px solid #E2E2E4;
    margin-bottom: 10px;
}

.card .card-header {
    padding: 10px 15px;
    border-bottom: #E2E2E4 1px dashed;
}

.card > .table > tbody:first-child > tr:first-child td,
.card > .table > tbody:first-child > tr:first-child th {
    border-top: 0;
}

.panel-heading .form-group,
.card-header .form-group {
    margin-bottom: 0;
}

#div-listStops > .card {
    border-left: 0;
    border-right: 0;
    margin-bottom: 0;
}

.card .card-header .card-title,
.card .card-header .card-title-sm {
    color: #333;
    font-weight: 300;
    line-height: 30px;
    margin: 0;
}

.card .card-header .card-title {
    font-size: 22px;
}

.card .card-header .card-title-sm {
    font-size: 18px;
}

.card .card-category {
    font-size: 16px;
    font-weight: 400;
    color: #777;
    margin: 0;
}

.card .card-content {
    margin-top: 15px;
    margin-bottom: 0;
    padding: 0 15px;
}

.card .card-footer {
    border-top: #E2E2E4 1px dashed;
    padding: 15px;
}

.card .card-icon {
    position: absolute;
    right: 30px;
    color: #CCC;
    font-size: 40px;
}

.card:hover .card-icon {
    color: #3A9D23;
}

/*** DROPDOWN SUBMENU ***/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.beta-banner {
    position: fixed;
    color: white;
    background-color: #3A9D23;
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Safari */
    transform: rotate(-45deg); /* Standard syntax */
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    cursor: pointer;
    text-align: center;
    right: -52px;
    bottom: 20px;
    padding: 5px;
    z-index: 9999;
    font-size: 12px;
    font-weight: bold;
    width: 200px;
}

.tile {
    font-variant: small-caps;
}

.tile.tile-green-seafrigo-1 {
    background-color: #007400;
}

.tile.tile-green-seafrigo-2 {
    background-color: #16A916;
}

.tile h4 {
    font-size: 18px;
}

.tile.tile-md {
    width: 100px;
    height: 100px;
}

.tile-silver h3 {
    color: #333;
}

.row-margin-bottom {
    margin-bottom: 10px;
}

.btn-hide-show-full-panel,
.btn-hide-show-body-panel {
    cursor: pointer;
}